<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="js/css/redBlockGame.css">
</head>

<body>
    <!-- <div class="square">
        <audio src="guileTheme.mp3" autoplay>
            Votre navigateur ne supporte pas l'élément <code>audio</code>.
        </audio>
    </div> -->


    <!-- <img class="ennemi" src="image/bZV.gif" height="150px" width="150px" alt=""> -->

    
    <!-- <div class="laser"></div> -->




    <img class="hadoken" src="https://orig03.deviantart.net/19eb/f/2012/269/4/2/hadoken_kof_xiii_style_by_methiou-d5fxwk7.gif"
        alt="">


    <div class="foreground"></div>

    <div class="midground">
            <img class="vaisseau" src="image/ship.png" width="150px" alt="">
    </div>

    <div class="background">
    </div>

    <script src="js/redBlockGame.js"></script>
</body>

</html>